import './ActionButton.styles_x642ct.css';
import { styled } from '@linaria/react';
import { component, mergeConfig } from '../../../../engines/common.js';
import { iconButtonConfig } from '../../../IconButton/IconButton.js';

var mergedIconButtonConfig = /*#__PURE__*/mergeConfig(iconButtonConfig);
var IconButton = /*#__PURE__*/component(mergedIconButtonConfig);
var _exp = function _exp() {
  return IconButton;
};
var StyledIconButton = /*#__PURE__*/styled(_exp())({
  name: "StyledIconButton",
  "class": "s1lnmasl",
  propsAsIs: true
});

export { StyledIconButton };
